<html>

<head>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    
    <title>Edição</title>

</head>
<style type="text/css">
    .center {
      display: block;
      margin-left: auto;
      margin-right: auto;
      width: 700px;
}

</style>

<body style="background-color: #e6ffe6" >
    <div class="center" >
    </br></br></br></br></br>
                <div class="col s12 m3" >
                    <div class="card white lighten-1" >
                        <div class="card-content black-text">
                        <form class="col s12 center-align" method="POST">
                            {% csrf_token %}
                            <!--offset-m1-12 serve para alinhar-->
                            <div class="row">
                               
                                <div class="input-field col s4 offset-m4">
                                    <!--o s4-12 altera o tamanho do text input-->
                                    <label>Nome:</label>
                                    {{form.nome_animal}}
                                </div>
                            </div>

                            <div class="row">
                                <div class="input-field col s4 offset-m4">
                                    <!--o s? altera o tamanho do text input-->
                                    <label>Peso:</label>
                                    {{form.peso}}
                                </div>
                            </div>

                            <div class="row">
                                <div class="input-field col s4 offset-m4">
                                    <!--o s? altera o tamanho do text input-->
                                    <label>Idade:</label>
                                    {{form.idade}}
                                </div>
                            </div>

                            <div class="">
                                <button class="btn waves-effect waves-light green" type="submit">Enviar</button>
                            </div>
                        </form>
    </div>
</body>



</html>